@charset "UTF-8";
.feature-wrapper * {
  box-sizing: border-box;
}
.feature-wrapper img {
  width: 100%;
}
.--gray {
  background-color: #f8f8f8;
}

.txt--small {
  font-size: 16px;
}
.br--pc {
  display: block;
}
@media screen and (max-width: 767px) {
  .txt--small {
    font-size: 14px;
  }
  .br--pc {
    display: none;
  }
}

.--l-flex {
  display: flex;
  gap: 16px; /* 蟄占ｦ∫ｴ�髢薙�髫咎俣 */
}
@media screen and (max-width: 767px) {
  .--l-flex {
    display: block;
  }
}
.--l-flex .ftr-product-card {
  flex: 1; /* 4縺､縺ｧ遲牙�縺ｫ縺吶ｋ */
}

.feature-wrapper h2 {
  font-size: 36px;
  font-weight: 700;
  margin: 0 0 20px 0;
  line-height: 1.4;
  text-align: center;
  padding: 0;
  background-color: transparent;
}

.feature-wrapper h3 {
  font-size: 28px;
  font-weight: 700;
  margin: 0 0 20px 0;
  line-height: 1.4;
  text-align: center;
  padding: 0;
}

.feature-wrapper h4 {
  font-size: 16px;
  margin: 0 0 20px 0;
  line-height: 1.4;
  text-align: center;
  font-weight: bold;
  padding: 0;
}

.feature-wrapper p {
  font-size: 18px;
  text-align: center;
  line-height: 1.5;
}

.imgwrapper {
  margin: 40px auto;
}

.ftr-contsinfo__block {
  margin-top: 80px;
  margin-bottom: 80px;
}

.ftr-contsinfo__imgwrapper {
  width: 65%;
}

@media screen and (max-width: 767px) {
  .feature-wrapper h2 {
    font-size: 20px;
    margin: 0 0 16px 0;
    text-align: left;
    background-color: transparent;
    padding: 0;
  }

  .feature-wrapper h3 {
    font-size: 18px;
    margin: 0 0 16px 0;
    text-align: left;
    padding: 0;
  }

  .feature-wrapper h4 {
    font-size: 16px;
    margin: 0 0 16px 0;
    text-align: left;
    padding: 0;
  }

  .feature-wrapper p {
    font-size: 16px;
    text-align: left;
  }
  .ftr-contsinfo__block {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .imgwrapper {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .ftr-contsinfo__imgwrapper {
    margin: inherit auto;
    width: 100%;
  }

  .wrapper.page-goods {
    padding-bottom: 72px;
  }
}

.kv-sec {
  width: 100%;
  margin-top: 80px;
  margin-bottom: 0px;
  color: #000;
  background-color: #fff;
}

.kv-wrapper {
  max-width: 1200px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
}

.ftr-contsinfo-wrapper {
  max-width: 1200px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 0 20px;
}

.--flex {
  display: flex;
  width: 65%;
  margin: 0 auto;
  align-content: space-between;
}

.flex__txtwrapper {
  margin-left: 20px;
}
.flex__imgwrapper {
  flex: 0 0 48%;
}

.flex__txtwrapper p {
  text-align: left;
}

@media screen and (max-width: 767px) {
  .--flex {
    display: block;
    width: 100%;
  }
  .flex__txtwrapper {
    margin-left: 0px;
    margin-top: 20px;
  }
}

.ftr-contsinfo-sec--detail {
  padding-top: 60px;
  padding-bottom: 60px;
}

.row_table {
  width: 100%;
  margin: 0 auto;
  border-collapse: collapse;
}

.row_table,
.row_table td,
.row_table th {
  font-size: 16px;
  vertical-align: top;
}
.row_table td,
.row_table th {
  padding: 10px;
  line-height: 1.5;
  border-bottom: 1px solid #d9d9d9;
}

.row_table th {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .kv-sec {
    margin-top: 40px;
  }
  .kv-wrapper__header {
    padding: 0 16px;
  }
  .ftr-contsinfo-wrapper {
    padding: 0 16px;
  }

  .row_table * {
    box-sizing: border-box;
  }

  .row_table {
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
  }

  .row_table,
  .row_table td,
  .row_table th {
    font-size: 14px;
    text-align: left;
  }

  .row_table th {
    background: #d8d8d8;
    padding: 4px 6px;
    display: block;
    width: 100%;
  }

  .row_table td {
    background: #f5f6f8;
    padding: 4px 12px;
    display: block;
    width: 100%;
    border-bottom: none;
  }
}

.ftr-contsinfo-sec--products {
  margin: 80px 0;
}

.ftr-product-card {
  height: 100%;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
}
.ftr-product-card:hover {
  opacity: 0.7;
}
.ftr-product-card a {
  color: #000;
  text-decoration: underline;
}
.ftr-product-card:hover a {
  text-decoration: none;
}
.ftr-product-card__txtwrapper {
  padding: 12px;
  text-align: center;
}

@media (max-width: 767px) {
  .ftr-contsinfo-sec--products {
    margin: 40px 0;
  }
  .ftr-product-card {
    height: auto;
    margin: 20px;
    padding-bottom: 20px;
  }
}

/*雉ｼ蜈･縺ｯ縺薙■繧�*/
.btnbuy-wrapper {
  margin-top: 60px;
  padding-bottom: 40px;
}
.btnbuy {
  font-size: 16px;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 300px;
  height: 60px;
  border-radius: 4px;
  margin: 30px 0;
  text-align: center;
  background-color: #000;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  position: relative;
  margin: 0 auto;
}
.btnbuy:hover {
  opacity: 0.7;
}

/* 繧ｹ繝槭�繝医ヵ繧ｩ繝ｳ逕ｨ縺ｮ繧ｹ繧ｿ繧､繝ｫ */
@media (max-width: 767px) {
  .btnbuy-wrapper {
    margin-top: 40px;
    padding-bottom: 40px;
  }
  .btnbuy {
    font-size: 16px;
    margin: 0 auto;
    font-size: 16px;
  }
}

/*繝舌リ繝ｼ*/
.ftr-product-card__bnrwrapper {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 60px;
}

.ftr-product-card__bnrwrapper:hover {
  opacity: 0.7;
}

/* 蝠�刀繧ｿ繧､繝医Ν */
.ftr-contsinfo__pproduct-title {
  position: relative;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  padding-bottom: 20px;
  width: 65%;
  margin: 0 auto;
  font-weight: bold;
  margin-bottom: 40px;
}

/* 荳九�繝ｩ繧､繝ｳ */
.ftr-contsinfo__pproduct-title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 4px; /* PC 4px */
  background-color: #ddd;
}

/* 荳ｭ螟ｮ繧｢繧ｯ繧ｻ繝ｳ繝� */
.ftr-contsinfo__pproduct-title::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 60px; /* 縺雁･ｽ縺ｿ縺ｧ隱ｿ謨ｴ */
  height: 4px; /* PC 4px */
  background-color: #999;
  z-index: 1;
}

/* =====================
   SP
===================== */
@media screen and (max-width: 768px) {
  .ftr-contsinfo__pproduct-title {
    font-size: 18px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
  }

  .ftr-contsinfo__pproduct-title::after {
    height: 2px; /* SP 2px */
  }

  .ftr-contsinfo__pproduct-title::before {
    height: 2px; /* SP 2px */
  }
}

#block_of_recommend .block-thumbnail-h .price {
  color: #444;
}
/* HISOTRY繧ｫ繝ｩ繝�閾ｪ菴薙ｒ隕九○縺ｪ縺� */
.pane-right-menu {
  display: none !important;
}

/* 蠢ｵ縺ｮ縺溘ａ�唏ISTORY繝悶Ο繝�け蜊倅ｽ薙ｂ髱櫁｡ｨ遉ｺ */
#block_of_itemhistory {
  display: none !important;
}

.recommend-sp {
  display: none;
}
h2.block-accessory-list--name {
  letter-spacing: 0;
}
@media (max-width: 767px) {
  .recommend-pc {
    display: none;
  }
  .recommend-sp {
    display: block;
  }
  h2.block-accessory-list--name {
    font-size: 16px;
    letter-spacing: 0;
    margin-left: 20px;
  }
  .row_table {
    margin-top: 20px;
  }
  .ftr-contsinfo-sec.ftr-contsinfo-sec--detail {
    padding-bottom: 0px;
  }
}
